﻿@using (Html.BeginForm())
{
    <table>
        <tr>
            <td>
                <div>
                    Recherche : @Html.TextBox("rech")
                </div>
            </td>
            <td> <input type="submit" value="Search" id="submit" /> </td>
        </tr>
    </table>
    <br />
}
